prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Pango Xft
Description: Xft font support for Pango
Version: 1.57.1
Requires: pangoft2, xft >=  2.0.0
Requires.private: pango, glib-2.0 >=  2.82, gobject-2.0 >=  2.82, gio-2.0 >=  2.82, fribidi >=  1.0.6, harfbuzz >=  8.4.0, fontconfig >=  2.17.0, freetype2, xrender, cairo >=  1.18.0, harfbuzz-gobject >=  8.4.0
Libs: -L${libdir} -lpangoxft-1.0
Libs.private: -lm
Cflags: -I${includedir}/pango-1.0
